<?xml version="1.0" encoding="utf-8"?>
<Window>
  <HorizontalLayout name="parent_container" width="336" height="100" bkcolor="rootbk" bordercolor="tips_border" borderround="4,4">
	<HorizontalLayout name="book_success_container" padding="34,27,0,0" visible="false">
        <Label name="icon" width="44" height="44" bkimage="file='skin_comm\\recom_channel\\success_tip.svg'"/>
        <VerticalLayout height="46" padding="16,0,0,0">
			<Label text="预约成功！" height="22" textcolor="#FF23D41E" indexfont="yahei20" padding="0,0,0,0"/>
			<HorizontalLayout padding="0,4,0,0">
				<Label text="可前往'个人中心-" width="110" textcolor="#FF999999" indexfont="yahei14"/>
				<Button name="mybook" text="我的预约" width="58" textcolor="#FF23D41E" indexfont="yahei14"/>
				<Label text="'中查看" width="46" textcolor="#FF999999" indexfont="yahei14"/>
			</HorizontalLayout>
		</VerticalLayout>
	</HorizontalLayout>
	<VerticalLayout name="book_success_container2" width="360" height="212" bkcolor="recom_book_tips_bk" visible="false">
        <Label width="360" height="24" text="预约成功，可在 个人中心-预约 查看" indexfont="yahei18" textcolor="recom_tips_title" align="center"  padding="0,32,0,0" />
		<Label width="300" height="14" text="开启提醒将在上线后及时通知（允许开机自启，" indexfont="yahei14" textcolor="recom_tips_title2" padding="32,18,0,0" align="left"/>
		<Label width="300" height="14" text="今日推荐、资讯热点）" indexfont="yahei14" textcolor="recom_tips_title2" padding="32,5,0,0" align="left"/>
		<CheckBox name="calender" style="checkbox_style" width="132" text="同步至系统日历" padding="32,10,0,0" selected="true"/>
		<Control />
        <HorizontalLayout width="296" height="40" padding="32,0,0,32">
			<Button name="open_remind" text="开启提醒" width="140" textcolor="#FFFFFFFF" indexfont="yahei14" borderround="4,4" gradient="tips_ok_gradient" hot-gradient="tips_ok_hot_gradient"/>
			<Button name="cancel_remind" text="暂不提醒" width="140" padding="16,0,0,0" textcolor="recom_tips_cancelbtn_txt" hottextcolor="recom_tips_cancelbtn_hot_txt" pushedtextcolor="recom_tips_cancelbtn_hot_txt" bkcolor="recom_tips_cancelbtn_bk" hotbkcolor="recom_tips_cancelbtn_hot_bk" pushedbkcolor="recom_tips_cancelbtn_hot_bk" indexfont="yahei14" borderround="4,4"/>
		</HorizontalLayout>
	</VerticalLayout>
	<HorizontalLayout name="book_cancel_container" padding="75,27,0,27" visible="false">
        <Label name="icon" width="44" height="44" bkimage="file='skin_comm\\recom_channel\\success_tip.svg'"/>
		<Label text="取消预约成功！" textcolor="#FF23D41E" indexfont="yahei20" padding="18,10,0,10"/>
	</HorizontalLayout>
	<HorizontalLayout name="special_tips_container" padding="0,27,0,27" visible="false">
		<Label name="special_tips" text="" textcolor="#FF23D41E" indexfont="yahei20" align="center"/>
	</HorizontalLayout>
	<VerticalLayout name="net_error_tips_container" visible="false">
		<Label name="net_error_tips_label" text="提醒" padding="20,20,20,0" height="22" align="center" textcolor="#FF23D41E" indexfont="yahei18"/>
		<HorizontalLayout name="net_error_ok_cacel_container" padding="72,15,0,0">
			<Button name="net_error_okbtn" text="确定" width="60" height="30" borderround="2,2" indexfont="yahei14"
        textcolor="green_btn_normal_text_color" hottextcolor="green_btn_hot_text_color"
        pushedtextcolor="green_btn_pushed_text_color" disabledtextcolor="green_btn_disabled_text_color"
        gradient="green_btn_normal_gradient"
        hot-gradient="green_btn_hot_gradient"
        pushed-gradient="green_btn_pushed_gradient"
        disabledbkcolor="green_btn_disabled_bk_color"/>
			<Button name="net_error_cancelbtn" text="取消" width="60" height="30" padding="72,0,0,0" borderround="2,2"  indexfont="yahei14"
        textcolor="cancel_text_normal_color" hottextcolor="cancel_text_normal_color"
        pushedtextcolor="cancel_text_normal_color" disabledtextcolor="cancel_text_disabled_color"
        bkcolor="cancel_btn_normal_color"
        hotbkcolor="cancel_btn_hot_color"
        pushedbkcolor="cancel_btn_pushed_color"
        disabledbkcolor="green_btn_disabled_bk_color"/>
		</HorizontalLayout>
		<HorizontalLayout name="net_error_ok_container" padding="0,15,0,0" visible="false">
			<Control />
			<Button name="net_error_okbtn2" text="确定" width="60" height="30" borderround="2,2" indexfont="yahei14"
        textcolor="green_btn_normal_text_color" hottextcolor="green_btn_hot_text_color"
        pushedtextcolor="green_btn_pushed_text_color" disabledtextcolor="green_btn_disabled_text_color"
        gradient="green_btn_normal_gradient"
        hot-gradient="green_btn_hot_gradient"
        pushed-gradient="green_btn_pushed_gradient"
        disabledbkcolor="green_btn_disabled_bk_color"/>
			<Control />
		</HorizontalLayout>
	</VerticalLayout>
  </HorizontalLayout>
</Window>